Yess eCommerce application - Bug #112

PW should have mask
08/02/2021 06:37 PM - Minal Watmode

Status: Closed Start date: 08/02/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL -> Login -> change PW

PW should have mask

History

#1 - 08/05/2021 11:36 AM - rajat gupta

- Status changed from New to Resolved

#2 - 08/11/2021 07:50 PM - Minal Watmode

- Status changed from Resolved to Closed
